{
  "$schema": "http://json.schemastore.org/launchsettings.json",
  "iisSettings": {
    "windowsAuthentication": false,
    "anonymousAuthentication": true,
    "iisExpress": {
      "applicationUrl": "http://localhost:3305",
      "sslPort": 0
    }
  },
  "profiles": {
    "IIS Express": {
      "commandName": "IISExpress",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Test_IRC"
      }
    },
    "IRaCIS.Test_IRC": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Test_IRC"
      },
      "applicationUrl": "http://localhost:6100"
    },
    "IRaCIS.Test_IRC_PGSQL": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Test_IRC_PGSQL"
      },
      "applicationUrl": "http://localhost:6100"
    },
    "IRaCIS.Event_IRC": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Event_IRC"
      },
      "applicationUrl": "http://localhost:6100"
    },
    "Docker": {
      "commandName": "Docker",
      "launchBrowser": true,
      "launchUrl": "{Scheme}://{ServiceHost}:{ServicePort}",
      "publishAllPorts": true
    },
    "IRaCIS.Uat_IRC": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Uat_IRC"
      },
      "applicationUrl": "http://localhost:6100"
    },
    "IRaCIS.Prod_IRC": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Prod_IRC"
      },
      "applicationUrl": "http://localhost:6100"
    },
    "IRaCIS.US_Uat_IRC": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "US_Uat_IRC"
      },
      "applicationUrl": "http://localhost:6100"
    }

  }
}